{
   "Shinobi": "Shinobi",
   "superAdminTitle": "Shinobi : Super Admin",
   "failedLoginText1": "You have failed to login too many times. You must wait 15 minutes before trying again.",
   "failedLoginText2": "Please check your login credentials.",
   "Time Left": "Time Left",
   "Login": "Login",
   "Authenticate": "Authenticate",
   "Dashboard": "Dashboard",
   "Streamer": "Streamer",
   "Admin": "Admin",
   "Superuser": "Superuser",
   "Dashcam": "Dashcam",
   "Email": "Email",
   "Username": "Username",
   "Profile": "Profile",
   "Password": "Password",
   "Password Again": "Password Again",
   "Remember Me": "Remember Me",
   "Process Already Running": "Process Already Running",
   "Process Not Running": "Process Not Running",
   "RAM": "RAM",
   "CPU": "CPU",
   "on": "on",
   "Power Viewer": "Power Viewer",
   "Power Video Viewer": "Power Video Viewer",
   "Time-lapse": "Time-lapse",
   "Montage": "Montage",
   "Accounts": "Accounts",
   "Settings": "Settings",
   "Cards": "Cards",
   "No Region": "No Region",
   "Recording FPS": "Recording FPS",
   "Input Selector": "Input Selector",
   "Input Settings": "Input Settings",
   "Connection": "Connection",
   "Video Set": "Video Set",
   "notEnoughFramesText1": "Not Enough Frames for compilation.",
   "Allow API Trigger": "Allow API Trigger",
   "When Detector is Off": "When Detector is Off",
   "When Detector is On": "When Detector is On",
   "January" : "January",
   "February" : "February",
   "March" : "March",
   "April" : "April",
   "May": "May",
   "June" : "June",
   "July" : "July",
   "August" : "August",
   "September" : "September",
   "October" : "October",
   "November" : "November",
   "December" : "December",
   "Sunday": "Sunday",
   "Monday": "Monday",
   "Tuesday": "Tuesday",
   "Wednesday": "Wednesday",
   "Thursday": "Thursday",
   "Friday": "Friday",
   "Saturday": "Saturday",
   "Today": "Today",
   "Always": "Always",
   "Never": "Never",
   "API": "API",
   "ONVIF": "ONVIF",
   "FFprobe": "Probe",
   "Monitor States": "Monitor States",
   "Schedule": "Schedule",
   "Schedules": "Schedules",
   "Monitor States and Schedules": "Monitor States and Schedules",
   "Filters": "Filters",
   "Full URL Path": "Full URL Path",
   "Logs": "Logs",
   "Full Stream URL": "Full Stream URL",
   "Manual": "Manual",
   "List Toggle": "List Toggle",
   "Hide List": "Hide List",
   "Motion GUI": "Motion GUI",
   "Motion": "Motion",
   "Global Detector Settings": "Global Detector Settings",
   "Trigger Group to Record": "Trigger Group to Record",
   "Trigger Camera Groups": "Trigger Camera Groups",
   "Motion Detection": "Motion Detection",
   "Object Detection": "Object Detection",
   "JPEG Mode": "JPEG Mode",
   "Reconnect Stream": "Reconnect Stream",
   "Order Streams": "Order Streams",
   "Hide Notes": "Hide Notes",
   "Example": "Example",
   "Logout": "Logout",
   "Closed": "Closed",
   "Ended": "Ended",
   "Options": "Options",
   "Started": "Started",
   "Monitor": "Monitor",
   "Filename": "Filename",
   "Size (mb)": "Size (mb)",
   "Watch": "Watch",
   "Download": "Download",
   "Delete": "Delete",
   "Fix": "Fix",
   "Use HTML5 Play Method": "Use HTML5 Play Method",
   "Connection timed out": "Connection timed out",
   "skipPingText1": "Try setting \"Skip Ping\" to Yes.",
   "Ping Failed": "Ping Failed",
   "Zoom In": "Zoom In",
   "Zoom Out": "Zoom Out",
   "Enable Nightvision": "Enable Nightvision",
   "Disable Nightvision": "Disable Nightvision",
   "Date": "Date",
   "Current": "Current",
   "Monitors": "Monitors",
   "Video": "Video",
   "Themes": "Themes",
   "Videos": "Videos",
   "Events": "Events",
   "Streams": "Streams",
   "Snapshot": "Snapshot",
   "Snapshots": "Snapshots",
   "Date Range": "Date Range",
   "Event Limit": "Event Limit",
   "No Data": "No Data",
   "Live View": "Live View",
   "New Monitor": "New Monitor",
   "Please Check Your Settings": "Please Check Your Settings",
   "migrateText1": "<b>Input Type</b> could not be parsed. Please set it manually.",
   "Build": "Build",
   "Building": "Building",
   "Started Building": "Started Building",
   "Add": "Add",
   "Save": "Save",
   "Close": "Close",
   "Don't Show for 1 Week": "Don't Show for 1 Week",
   "Secure": "Secure",
   "Check": "Check",
   "Stop": "Stop",
   "Confirm": "Confirm",
   "Enable": "Enable",
   "Enabled": "Enabled",
   "API Key": "API Key",
   "API Keys": "API Keys",
   "Group Key": "Group Key",
   "Allowed IPs": "Allowed IPs",
   "Separate with commas, no spaces": "Separate with commas, no spaces",
   "Can Get Monitors": "Can Get Monitors",
   "Can Get Logs": "Can Get Logs",
   "Can Authenticate Websocket": "Can Authenticate Websocket",
   "Can Control Monitors": "Can Control Monitors",
   "Can View Snapshots": "Can View Snapshots",
   "Can View Streams": "Can View Streams",
   "Can View Videos": "Can View Videos",
   "Can View Monitor": "Can View Monitor",
   "Can Change User Settings": "Can Change User Settings",
   "Can Create and Delete Monitors": "Can Create and Delete Monitors",
   "Can Edit Monitor": "Can Edit Monitor",
   "Can Delete Videos": "Can Delete Videos",
   "Delete Video": "Delete Video",
   "Can View Videos and Events": "Can View Videos and Events",
   "Can Delete Videos and Events": "Can Delete Videos and Events",
   "Saved Filters": "Saved Filters",
   "Saved Presets": "Saved Presets",
   "Saved Schedules": "Saved Schedules",
   "Filter Name": "Filter Name",
   "Find Where": "Find Where",
   "Reason": "Reason",
   "Detection Engine": "Detection Engine",
   "X Point": "X Point",
   "Y Point": "Y Point",
   "Sort By": "Sort By",
   "Start Time": "Start Time",
   "End Time": "End Time",
   "Time": "Time",
   "Monitor ID": "Monitor ID",
   "File Type": "File Type",
   "Filesize": "Filesize",
   "Video Status": "Video Status",
   "Preferences": "Preferences",
   "Equal to": "Equal to",
   "Not Equal to": "Not Equal to",
   "Greater Than or Equal to": "Greater Than or Equal to",
   "Greater Than": "Greater Than",
   "Less Than": "Less Than",
   "Less Than or Equal to": "Less Than or Equal to",
   "Contains": "Contains",
   "Does Not Contain": "Does Not Contain",
   "AND": "AND",
   "OR": "OR",
   "Like": "Like",
   "Matches": "Matches",
   "Not Matches": "Not Matches",
   "In": "In",
   "Not In": "Not In",
   "ASC": "ASC",
   "DESC": "DESC",
   "Action for Selected": "Action for Selected",
   "Search": "Search",
   "No": "No",
   "Yes": "Yes",
   "Start": "Start",
   "End": "End",
   "Archive": "Archive",
   "Email Details": "Email Details",
   "Delete Matches": "Delete Matches",
   "Delete selected": "Delete selected",
   "Execute Command": "Execute Command",
   "for Global Access": "for Global Access",
   "Help": "Help",
   "Don't show this anymore": "Don't show this anymore",
   "Chat on Discord": "Chat on Discord",
   "Documentation": "Documentation",
   "All Monitors": "All Monitors",
   "Motion Meter": "Motion Meter",
   "FFmpegTip": "FFprobe is a simple multimedia streams analyzer. You can use it to output all kinds of information about an input including duration, frame rate, frame size, etc.",
   "Complete Stream URL": "Complete Stream URL",
   "Primary Input": "Primary Input",
   "All streams in first feed": "All streams in first feed",
   "First stream in feed": "First stream in feed",
   "Second stream in feed": "Second stream in feed",
   "Video streams only": "Video streams only",
   "Video stream only from first feed": "Video stream only from first feed",
   "Audio streams only": "Audio streams only",
   "Audio stream only from first feed": "Audio stream only from first feed",
   "ONVIF Port": "ONVIF Port",
   "ONVIF Scanner": "ONVIF Scanner",
   "ONVIFEventsNotAvailable": "ONVIF Events not Available",
   "ONVIFnotCompliantProfileT": "Camera is not ONVIF Profile T Compliant",
   "Scan Settings": "Scan Settings",
   "ONVIFnote": "Discover ONVIF devices on networks outside your own or leave it blank to scan your current network. <br>Username and Password can be left blank.",
   "Range or Single": "Range or Single",
   "IP Address": "IP Address",
   "Port": "Port",
   "Camera Username": "Camera Username",
   "Camera Password": "Camera Password",
   "Found Devices": "Found Devices",
   "Switch on for Still Image": "Switch on for Still Image",
   "Live Stream Toggle": "Live Stream Toggle",
   "RegionNote": "Points are only saved when you press <b>Save</b> on the <b>Monitor Settings</b> window.",
   "Points": "Points <small>When adding points click on the edge of the polygon.</small>",
   "Indifference": "Indifference",
   "Max Indifference": "Max Indifference",
   "Trigger Threshold": "Trigger Threshold",
   "Color Threshold": "Color Threshold",
   "Region Name": "Region Name",
   "Regions": "Regions",
   "Again": "Again",
   "Landing Page": "Landing Page",
   "Account Info": "Account Info",
   "blankPassword": "Leave blank to keep same password",
   "2-Factor Authentication": "2-Factor Authentication",
   "Use Max Storage Amount": "Use Max Storage Amount",
   "Max Storage Amount": "Max Storage Amount",
   "Video Share": "Video Share",
   "FileBin Share": "FileBin Share",
   "Timelapse Frames Share": "Timelapse Frames Share",
   "Number of Days to keep": "Number of Days to keep",
   "Monitor Groups": "Monitor Groups",
   "Group Name": "Group Name",
   "Show Thumbnails in Video List": "Show Thumbnails in Video List",
   "WebDAV": "WebDAV",
   "Backblaze B2": "Backblaze B2",
   "Backblaze Error": "Backblaze Error",
   "SFTP (SSH File Transfer)": "SFTP (SSH File Transfer)",
   "SFTP Error": "SFTP Error",
   "SFTP": "SFTP",
   "Could not create Bucket.": "Could not create Bucket.",
   "Amazon S3": "Amazon S3",
   "Wasabi Hot Cloud Storage": "Wasabi Hot Cloud Storage",
   "Database": "Database",
   "Database Not Found": "Database Not Found",
   "User Not Found": "User Not Found",
   "Not Found": "Not Found",
   "Save Links to Database": "Save Links to Database",
   "Uploaders": "Uploaders",
   "Upload File": "Upload File",
   "Endpoint": "Endpoint",
   "Endpoint Address": "Endpoint Address",
   "Custom Endpoint": "Custom Endpoint",
   "Bucket": "Bucket",
   "Region": "Region",
   "Use Global Amazon S3 Video Storage": "Use Global Amazon S3 Video Storage",
   "Use Global Wasabi Hot Cloud Storage Video Storage": "Use Global Wasabi Hot Cloud Storage Video Storage",
   "Use Global Backblaze B2 Video Storage": "Use Global Backblaze B2 Video Storage",
   "Use Global WebDAV Video Storage": "Use Global WebDAV Video Storage",
   "S3-Based Network Storage": "S3-Based Network Storage",
   "Amazon S3 Upload Error": "Amazon S3 Upload Error",
   "Wasabi Hot Cloud Storage Upload Error": "Wasabi Hot Cloud Storage Upload Error",
   "accountId": "Account ID",
   "keyId": "Key ID",
   "applicationKey": "Application Key",
   "aws_accessKeyId": "Access Key Id",
   "aws_secretAccessKey": "Secret Access Key",
   "Discord Bot": "Discord Bot",
   "URL": "URL",
   "Operating Hours": "Operating Hours",
   "Autosave": "Autosave",
   "Save Directory": "Save Directory",
   "CSS": "CSS <small>Style your dashboard.</small>",
   "Force Monitors Per Row": "Force Monitors Per Row",
   "Monitors per row": "Monitors per row <small>for Montage</small>",
   "Browser Console Log": "Browser Console Log",
   "Log Stream": "Log Stream",
   "Privileges": "Privileges",
   "All Monitors and Privileges": "All Monitors and Privileges",
   "Permissions": "Permissions",
   "Time-lapse Tool": "Time-lapse Tool",
   "total": "total",
   "MB": "MB",
   "Calendar": "Calendar",
   "Leave blank for random.": "Leave blank for random.",
   "Currently viewing": "Currently viewing",
   "Status Indicator": "Status Indicator",
   "Show Logs": "Show Logs",
   "Time Occurred": "Time Occurred",
   "Recent Videos": "Recent Videos",
   "Videos List": "Videos List",
   "Monitor Settings": "Monitor Settings",
   "Enlarge": "Enlarge",
   "Fullscreen": "Fullscreen",
   "Value": "Value",
   "Idle": "Idle",
   "Disabled": "Disabled",
   "Record": "Record",
   "Watch-Only": "Watch-Only",
   "Watch Only": "Watch Only",
   "Toggle Sidebar": "Toggle Sidebar",
   "Add Monitor": "Add Monitor",
   "Start Recording": "Start Recording",
   "Set to Watch Only": "Set to Watch Only",
   "Save as": "Save as",
   "Add New": "Add New",
   "Merge and Download": "Merge and Download",
   "Zip and Download": "Zip and Download",
   "Merge Selected Videos": "Merge Selected Videos",
   "Export Selected Videos": "Export Selected Videos",
   "Delete Selected Videos": "Delete Selected Videos",
   "DeleteSelectedVideosMsg": "Do you want to delete these videos? You cannot recover them.",
   "ExportSelectedVideosMsg": "Do you want to export these videos? It may take some time to zip and download.",
   "MergeSelectedVideosMsg": "Do you want to merge these videos? It may take some time to merge and download. The moment the connection is closed the file will be deleted. Ensure you keep the browser open until it is complete.",
   "clientStreamFailedattemptingReconnect": "Client side stream check failed, attempting reconnect.",
   "Export Video": "Export Video",
   "Merge Video": "Merge Video",
   "Delete Filter": "Delete Filter",
   "confirmDeleteFilter": "Do you want to delete this filter? You cannot recover it.",
   "Fix Video": "Fix Video",
   "FixVideoMsg": "Do you want to fix this video? You cannot undo this action.",
   "DeleteVideoMsg": "Do you want to delete this video? You cannot recover it.",
   "dropBoxSuccess": "Success! Files saved to your Dropbox.",
   "API Key Deleted": "API Key Deleted",
   "APIKeyDeletedText": "Key has been deleted. It will no longer work.",
   "API Key Added": "API Key Added",
   "APIKeyAddedText": "You may use this key now.",
   "Update": "Update",
   "Update to Master": "Update to Master",
   "Update to Development": "Update to Development",
   "Filters Updated": "Filters Updated",
   "FiltersUpdatedText": "Your changes have been saved and applied.",
   "Settings Changed": "Settings Changed",
   "SettingsChangedText": "Your settings have been saved and applied. Some settings may require a refresh of this page.",
   "Are you sure?": "Are you sure?",
   "Import Monitor Configuration": "Import Monitor Configuration",
   "ImportMultiMonitorConfigurationText": "Doing this will overrwrite any monitors with IDs existing in the import file.",
   "ImportMonitorConfigurationText": "Doing this will overrwrite any changes currently not saved. Imported changes will only be applied when you press <b>Save</b>.",
   "Paste JSON here.": "Paste JSON here.",
   "Delete Monitor": "Delete Monitor",
   "DeleteMonitorText": "Do you want to delete this monitor? You cannot recover it. You can choose for the files to remain in the filesystem. If you choose to recreate a monitor with the same ID the videos and events will become visible in the dashboard.",
   "DeleteMonitorsText": "Do you want to delete these monitors? You cannot recover them. You can choose to keep the files for these IDs in the filesystem. If you choose to recreate a monitor with one of the IDs the videos and events will become visible in the dashboard.",
   "Invalid JSON": "Invalid JSON",
   "Invalid Data": "Invalid Data",
   "Name cannot be empty.": "Name cannot be empty.",
   "Start Time cannot be empty.": "Start Time cannot be empty.",
   "Must be atleast one row": "Must be atleast one row",
   "InvalidJSONText": "Please ensure this is a valid JSON string for Shinobi monitor configuration.",
   "Passwords don't match": "Passwords don't match",
   "Email address is in use.": "Email address is in use.",
   "Group Key is in use.": "Group Key is in use.",
   "Create Sub-Accounts at /admin": "Create Sub-Accounts at /admin",
   "No Events found for this video": "No Events found for this video",
   "Video and Time Span (Minutes)": "Video and Time Span (Minutes)",
   "Video Length (minutes) and Motion Count per video": "Video Length (minutes) and Motion Count per video",
   "Counts of Motion": "Counts of Motion",
   "Unable to Launch": "Unable to Launch",
   "UnabletoLaunchText": "Please save new monitor first. Then attempt to launch the region editor.",
   "NoVideosFoundForDateRange": "No Videos found in this date range. Try setting the start date further back.",
   "NoLogsFoundForDateRange": "No Logs found in this date range. Try widening the date range.",
   "monitorEditFailedMaxReached": "Your account has reached the maximum number of cameras that can be created. Speak to an administrator if you would like this changed.",
   "in": "in",
   "ago": "ago",
   "a few seconds": "a few seconds",
   "a minute": "a minute",
   "minutes": "minutes",
   "an hour": "an hour",
   "hours": "hours",
   "a day": "a day",
   "days": "days",
   "Days": "Days",
   "a month": "a month",
   "months": "months",
   "a year": "a year",
   "years": "years",
   "Identity": "Identity",
   "Input": "Input",
   "Input Feed": "Input Feed",
   "Timezone": "Timezone",
   "Timezone Offset": "Timezone Offset",
   "Stream": "Stream",
   "Stream Timestamp": "Stream Timestamp",
   "Stream Watermark": "Stream Watermark",
   "JPEG API": "JPEG API",
   "Raw H.264 Stream": "Raw H.264 Stream",
   "Recording": "Recording",
   "Recording Timestamp": "Recording Timestamp",
   "Recording Watermark": "Recording Watermark",
   "Timelapse Watermark": "Timelapse Watermark",
   "Region Editor": "Region Editor",
   "Detector Filters": "Detector Filters",
   "Filter for Objects only": "Filter for Objects only",
   "Custom": "Custom",
   "Detector": "Detector",
   "Audio Detector": "Audio Detector",
   "Audio Detection": "Audio Detection",
   "Minimum dB": "Minimum dB",
   "Maximum dB": "Maximum dB",
   "Connected": "Connected",
   "Not Saved": "Not Saved",
   "Not Connected": "Not Connected",
   "License Plate Detector": "License Plate Detector",
   "OpenCV Cascades": "OpenCV Cascades",
   "Refresh List of Cascades": "Refresh List of Cascades",
   "\"No Motion\" Detector": "\"No Motion\" Detector",
   "Control": "Control",
   "Grouping": "Grouping",
   "Detector Grouping": "Detector Grouping <small>Add groups in <b>Settings</b></small>",
   "Detector Recording Process Exited Prematurely. Restarting.": "Detector Recording Process Exited Prematurely. Restarting.",
   "Detector Recording Complete": "Detector Recording Complete",
   "Clear Recorder Process": "Clear Recorder Process",
   "Logging": "Logging",
   "Timelapse": "Timelapse",
   "Nothing exists": "Nothing exists",
   "Already exists": "Already exists",
   "Creation Interval": "Creation Interval",
   "Plugin": "Plugin",
   "IdentityText1": "This is how the system will identify the data for this stream. You cannot change the <b>Monitor ID</b> once you have pressed save. If you want you can make the <b>Monitor ID</b> more human readable before you continue.",
   "IdentityText2": "You can duplicate a monitor by modifying the <b>Monitor ID</b> then pressing save. You <b>cannot</b> use the ID of a monitor that already exists or it will save over that monitor's database information.",
   "opencvCascadesText": "If you see nothing here then just download this package of <a href=\"https://cdn.shinobi.video/weights/cascades.zip\">cascades</a>. Drop them into <code>plugins/opencv/cascades</code> then press refresh <i class=\"fa fa-retweet\"></i>.",
   "noSpecialCharacters": "No spaces or special characters.",
   "NotesPlacholder": "Comments you want to leave for this cameras settings.",
   "InputText1": "This section tells Shinobi how to consume a stream. For optimal performance try tuning your camera's internal settings. Find the following options and set them as shown. To find your camera you can use the <b>built in ONVIF Scanner</b> of Shinobi. Some ONVIF cameras require the use of a management tool to modify their internal settings. If you can't find your cameras you can try <a href=\"http://cdn.shinobi.video/installers/odm-v2.2.250.msi\">ONVIF Device Manager for Windows</a>.",
   "InputText2": "<ul><li><b>Framerate (FPS) :</b> High : 10 - 15 FPS, Low : 2-5 FPS</li><li><b>I-frame interval :</b> 1</li><li><b>Bit Rate Type :</b> VBR (Variable Bit Rate)</li><li><b>Bit Rate :</b> between 256kbps - 1000kbps</li></ul>",
   "InputText3": "If you need help figuring out what input type your camera is you can take a look in the <a href=\"http://shinobi.video/docs/cameras\" target=\"_blank\">Camera URLs List</a> on the Shinobi website.",
   "StreamText": "<p>This section will designate the primary method of streaming out and its settings. This stream will be displayed in the dashboard. If you choose to use HLS, JPEG, or MJPEG then you can consume the stream through other programs.</p><p class=\"h_st_input h_st_jpeg\">Using JPEG stream essentially turns off the primary stream and uses the snapshot bin to get frames.</p>",
   "DetectorText": "<p>When the Width and Height boxes are shown you should set them to 640x480 or below. This will optimize the read speed of frames.</p>",
   "RecordingText": "It is recommended that you set <b>Record File Type</b> to <b class=\"h_t_input h_t_jpeg h_t_socket\">WebM</b><b class=\"h_t_input h_t_mjpeg h_t_h264 h_t_hls h_t_mp4 h_t_local\">MP4</b> and <b>Video Codec</b> to <b class=\"h_t_input h_t_jpeg h_t_socket\">libvpx</b><b class=\"h_t_input h_t_h264 h_t_hls h_t_mp4\">copy or </b><b class=\"h_t_input h_t_mjpeg h_t_h264 h_t_hls h_t_mp4 h_t_local\">libx264</b> because your <b>Input Type</b> is set to <b class=\"h_t_text\"></b>.",
   "Mode": "Mode",
   "Name": "Name",
   "Skip Ping": "Skip Ping",
   "Retry Connection": "Retry Connection <small>Number of times allowed to fail</small>",
   "Notes": "Notes",
   "Input Type": "Input Type",
   "Connection Type": "Connection Type",
   "RTSP Transport": "RTSP Transport",
   "Host": "Host",
   "Force Port": "Force Port",
   "Path": "Path",
   "Monitor Capture Rate": "Monitor Capture Rate <small>(FPS)</small>",
   "Analyzation Duration": "Analyzation Duration",
   "Probe Size": "Probe Size",
   "Stream Type": "Stream Type",
   "# of Allow MJPEG Clients": "# of Allow MJPEG Clients <small>0 for infinite</small>",
   "HLS Video Encoder": "Video Encoder",
   "HLS Audio Encoder": "Audio Encoder",
   "HLS Segment Length": "Segment Length <small>in Seconds</small>",
   "HLS Preset": "Preset Template",
   "in seconds": "in seconds",
   "HLS List Size": "List Size",
   "Traditional Recording": "Traditional Recording",
   "Recorded Buffer": "Recorded Buffer",
   "Buffer Preview": "Buffer Preview",
   "HLS Start Number": "HLS Start Number",
   "HLS Live Start Index": "HLS Live Start Index",
   "Check Signal Interval": "Check Signal Interval <small>in Minutes</small>",
   "Log Signal Event": "Log Signal Event <small>Client side only</small>",
   "Quality": "Quality <small>1 is High, 23 is Low</small>",
   "Rate": "Rate <small>(FPS)</small>",
   "Width": "Width",
   "Height": "Height",
   "Rotate": "Rotate",
   "Primary Engine": "Primary Engine",
   "Video Filter": "Video Filter",
   "Font Path": "Font Path",
   "Font Size": "Font Size",
   "Text Color": "Text Color",
   "Text Box Color": "Text Box Color",
   "Position X": "Position X",
   "Position Y": "Position Y",
   "Image Location": "Image Location <small>Absolute Path or leave blank to use global</small>",
   "Image Position": "Image Position",
   "Frame Rate": "Frame Rate",
   "Image Width": "Image Width",
   "Image Height": "Image Height",
   "Record File Type": "Record File Type",
   "Notification Video Length": "Notification Video Length",
   "Video Codec": "Video Codec",
   "Delete Monitor States Preset": "Delete Monitor States Preset",
   "Delete Monitor State?": "Delete Monitor State",
   "deleteMonitorStateText1": "Do you want to delete this Monitor States Preset?",
   "deleteMonitorStateText2": "Do you want to delete this Monitor's Preset?",
   "Search Images": "Search Images",
   "Launch in New Window": "Launch in New Window",
   "Preset": "Preset",
   "Presets": "Presets",
   "possibleInternalError": "Possible Internal Error",
   "sizePurgeLockedText": "The Size Purge Lock (deleteOverMax) appears to have failed to unlock. Unlocking now...",
   "Use coProcessor": "Use coProcessor",
   "Audio Codec": "Audio Codec",
   "Video Record Rate": "Video Record Rate <small>(FPS)</small>",
   "Record Width": "Record Width",
   "Record Height": "Record Height",
   "Double Quote Directory": "Double Quote Directory <small>Some directories have spaces. Using this may crash some cameras.</small>",
   "Recording Segment Interval": "Recording Segment Interval <small>in minutes</small>",
   "Record Video Filter": "Record Video Filter",
   "Input Flags": "Input Flags",
   "Snapshot Flags": "Snapshot Flags",
   "Detector Flags": "Detector Flags",
   "Stream Flags": "Stream Flags",
   "Stream to YouTube": "Stream to YouTube",
   "Stream to YouTube Flags": "Stream to YouTube Flags",
   "Recording Flags": "Recording Flags",
   "Traditional Recording Flags": "Traditional Recording Flags",
   "Output Method": "Output Method",
   "Webhook": "Webhook",
   "Event Webhook Error": "Event Webhook Error",
   "Webhook URL": "Webhook URL",
   "Command on Trigger": "Command on Trigger",
   "Command": "Command",
   "Allow Next Webhook": "Allow Next Webhook",
   "Allow Next Command": "Allow Next Command",
   "Allow Next Trigger": "Allow Next Trigger",
   "Save Events to SQL": "Save Events to SQL",
   "Email on Trigger": "Email on Trigger <small>Emails go to the main account holder's login address.</small>",
   "Attach Video Clip": "Attach Video Clip",
   "Error While Decoding": "Error While Decoding",
   "ErrorWhileDecodingText": "Your hardware may have an unstable connection to the network. Check your network connections.",
   "Discord": "Discord",
   "Discord Alert on Trigger": "Discord Alert on Trigger",
   "Allow Next Email": "Allow Next Email <small>in Minutes</small>",
   "Allow Next Discord Alert": "Allow Next Discord Alert <small>in Minutes</small>",
   "DiscordLoggedIn": "Discord Bot Authenticated",
   "DiscordFailedText": "Sending to Discord Failed",
   "DiscordErrorText": "Sending to Discord caused an Error",
   "DiscordNotEnabledText": "Discord Bot Not Enabled, Enable it in your Account Settings.",
   "How to Record": "How to Record",
   "Trigger Record": "Trigger Record",
   "Recording Timeout": "Recording Timeout <small>in Minutes</small>",
   "Timeout Reset on Next Motion": "Timeout Reset on Next Motion",
   "Timeout Reset on Next Event": "Timeout Reset on Next Event",
   "Delete Motionless Video": "Delete Motionless Video",
   "Send Frames": "Send Frames <small>Push frames to be analyzed</small>",
   "Detector Rate": "Detector Rate <small>(FPS)</small>",
   "Feed-in Image Width": "Feed-in Image Width",
   "Feed-in Image Height": "Feed-in Image Height",
   "Check for Motion First": "Check for Motion First",
   "Detect Objects": "Detect Objects <small class=\"\">See below</small>",
   "Full Frame Detection": "Full Frame Detection",
   "Country of Plates": "Country of Plates",
   "Email on No Motion": "Email on \"No Motion\"",
   "Discord on No Motion": "Discord on \"No Motion\"",
   "Timeout": "Timeout",
   "Controllable": "Controllable",
   "Custom Base URL": "Custom Base URL <small>Leave blank to use Host URL</small>",
   "Stop URL": "Stop URL",
   "Stop Command": "Stop Command",
   "Digest Authentication": "Digest Authentication",
   "URL Stop Timeout": "URL Stop Timeout <small>Run stop URL after X milliseconds</small>",
   "Center": "Center <small>URL Address</small>",
   "Left": "Left <small>URL Address</small>",
   "Left Stop": "Left Stop <small>URL Address</small>",
   "Right": "Right <small>URL Address</small>",
   "Right Stop": "Right Stop <small>URL Address</small>",
   "Up": "Up <small>URL Address</small>",
   "Up Stop": "Up Stop <small>URL Address</small>",
   "Down": "Down <small>URL Address</small>",
   "Down Stop": "Down Stop <small>URL Address</small>",
   "Enable Night Vision": "Enable Night Vision <small>URL Address</small>",
   "Disable Night Vision": "Disable Night Vision <small>URL Address</small>",
   "Zoom Out Stop": "Zoom Out Stop <small>URL Address</small>",
   "Zoom In Stop": "Zoom In Stop <small>URL Address</small>",
   "Log Level": "Log Level",
   "Save Log in SQL": "Save Log in SQL <small>This can fill up quickly.</small>",
   "JPEG": "JPEG",
   "Web Page": "Web Page",
   "MJPEG": "MJPEG",
   "H.264 / H.265 / H.265+": "H.264 / H.265 / H.265+",
   "HLS (.m3u8)": "HLS (.m3u8)",
   "MPEG-4 (.mp4 / .ts)": "MPEG-4 (.mp4 / .ts)",
   "Shinobi Streamer": "Shinobi Streamer",
   "Dashcam (Streamer v2)": "Dashcam (Streamer v2)",
   "Local": "Local",
   "Raw": "Raw",
   "HTTP": "HTTP",
   "HTTPS": "HTTPS",
   "RTSP": "RTSP",
   "RTMP": "RTMP",
   "RTMPS": "RTMPS",
   "UDP": "UDP",
   "Auto": "Auto",
   "TCP": "TCP",
   "Base64 over Websocket": "Base64 over Websocket",
   "Websocket": "Websocket",
   "JPEG (Auto Enables JPEG API)": "JPEG (Auto Enables JPEG API)",
   "HLS (includes Audio)": "HLS (includes Audio)",
   "MPEG-DASH (includes Audio)": "MPEG-DASH (includes Audio)",
   "libx264": "libx264",
   "libx265": "libx265",
   "copy": "copy",
   "Audio": "Audio",
   "Mute Audio": "Mute Audio",
   "No Audio": "No Audio",
   "Popout Monitor on Event": "Popout Monitor on Event",
   "aac": "aac",
   "ac3": "ac3",
   "libmp3lame": "libmp3lame",
   "No Rotation": "No Rotation",
   "180 Degrees": "180 Degrees",
   "90 Counter Clockwise and Vertical Flip (default)": "90 Counter Clockwise and Vertical Flip (default)",
   "90 Clockwise": "90 Clockwise",
   "90 Clockwise and Vertical Flip": "90 Clockwise and Vertical Flip",
   "Top Right": "Top Right",
   "Top Left": "Top Left",
   "Bottom Right": "Bottom Right",
   "Bottom Left": "Bottom Left",
   "WebM (libvpx)": "WebM (libvpx)",
   "Poseidon": "Poseidon",
   "HEVC (H.265)": "HEVC (H.265)",
   "MP4 (copy, libx264, libx265)": "MP4 (copy, libx264, libx265)",
   "Default": "Default",
   "libvpx (Default)": "libvpx (Default)",
   "libvpx-vp9": "libvpx-vp9",
   "libx264 (Default)": "libx264 (Default)",
   "libvorbis (Default)": "libvorbis (Default)",
   "libopus": "libopus",
   "aac (Default)": "aac (Default)",
   "Traditional (Watch-Only, Includes Buffer)": "Traditional (Watch-Only, Includes Buffer)",
   "Hotswap Modes (Watch-Only)": "Hotswap Modes (Watch-Only)",
   "Delete Motionless Videos (Record)": "Delete Motionless Videos (Record)",
   "US": "US",
   "EU": "EU",
   "Silent": "Silent",
   "Fatal": "Fatal",
   "on Error": "on Error",
   "All Warnings": "All Warnings",
   "Warning": "Warning",
   "Debug": "Debug",
   "Export": "Export",
   "Import": "Import",
   "Simple": "Simple",
   "Advanced": "Advanced",
   "Error Connecting": "Error Connecting",
   "DB Lost.. Retrying..": "Database Lost.. Retrying..",
   "Retrying...": "Retrying...",
   "Filter Matches": "Filter Matches",
   "FilterMatchesText1": "This filter has met conditions.",
   "FilterMatchesText2": "videos found.",
   "Executed": "Executed",
   "Deleted": "Deleted",
   "Query": "Query",
   "Request": "Request",
   "System": "System",
   "Restart Core": "Restart Core",
   "Restart CRON": "Restart CRON",
   "Flush PM2 Logs": "Flush PM2 Logs",
   "Controls and Logs": "Controls and Logs",
   "Delete Logs": "Delete Logs",
   "Filter ID": "Filter ID",
   "Webdav Error": "Webdav Error",
   "WebdavErrorTextTryCreatingDir": "Cannot save. Trying to create directory.",
   "WebdavErrorTextCreatingDir": "Cannot create directory.",
   "File Not Exist": "File Not Exist",
   "No Videos Found": "No Videos Found",
   "FileNotExistText": "Cannot save non existant file. Something went wrong.",
   "CameraNotRecordingText": "Settings may be incompatible. Check encoders. Restarting...",
   "Camera is not running": "Camera is not running",
   "Camera is not recording": "Camera is not recording",
   "Camera is not streaming": "Camera is not streaming",
   "Process Started": "Process Started",
   "Restarting Process": "Restarting Process",
   "Restarting": "Restarting",
   "Starting": "Starting",
   "Watching": "Watching",
   "Recording": "Recording",
   "Stopped": "Stopped",
   "Died": "Died",
   "Restart": "Restart",
   "Monitor Stopped": "Monitor Stopped",
   "MonitorStoppedText": "Monitor session has been ordered to stop.",
   "Monitor Idling": "Monitor Idling",
   "MonitorIdlingText": "Monitor session has been ordered to idle.",
   "NoMotionEmailText1": "No Motion for",
   "NoMotionEmailText2": "There hasn't been any motion detected on camera for",
   "Monitor Name": "Monitor Name",
   "Mp4Frag": "Mp4Frag",
   "Status Changed": "Status Changed",
   "Monitor is now Idle": "Monitor is now Idle",
   "Monitor is now Disabled": "Monitor is now Disabled",
   "Monitor is now Watching": "Monitor is now Watching",
   "Monitor is now Recording": "Monitor is now Recording",
   "Space Used": "Space Used",
   "Processor": "Processor",
   "coProcessor": "coProcessor",
   "coProcessor Stopped": "coProcessor Stopped",
   "coProcessor Started": "coProcessor Started",
   "coProcessorTextStarted": "coProcessor has started for CPU only outputs.",
   "coProcessorTextStopped": "coProcessor has ended.",
   "Process Unexpected Exit": "Process Unexpected Exit",
   "coProcess Unexpected Exit": "coProcess Unexpected Exit",
   "Process Crashed for Monitor": "Process Crashed for Monitor",
   "coProcess Crashed for Monitor": "coProcess Crashed for Monitor",
   "FFmpegCantStart": "FFmpeg Couldn't Start",
   "FFmpegCantStartText": "The recording engine for this camera could not start. There may be something wrong with your camera configuration. If there are any logs other than this one please post them in the <b>Issues</b> on Github.",
   "JPEG Error": "JPEG Error",
   "JPEGErrorText": "There was an issue getting data from your camera.",
   "Fatal Maximum Reached": "Fatal Maximum Reached, Stopping Camera.",
   "FatalMaximumReachedText": "JPEG Error was fatal.",
   "Incorrect Settings Chosen": "Incorrect Settings Chosen",
   "Can't Connect": "Can't Connect",
   "Video Finished": "Video Finished",
   "No Monitors Selected": "No Monitors Selected",
   "monSavedButNotCopied": "Your monitor was saved but not copied to any other monitor.",
   "No Monitor Found, Ignoring Request": "No Monitor Found, Ignoring Request",
   "Event": "Event",
   "CPU used by this stream": "CPU used by this stream",
   "Detector Buffer": "Detector Buffer",
   "EventText1": "Triggered a motion event at",
   "EventText2": "Could not email image, file was not accessible",
   "MailError": "MAIL ERROR : Could not send email, Check conf.json. Skipping any features relying on mailing.",
   "updateKeyText1": "\"updateKey\" is missing from \"conf.json\", cannot do updates this way until you add it.",
   "updateKeyText2": "\"updateKey\" is incorrect.",
   "Control Error": "Control Error",
   "Database row does not exist": "Database row does not exist",
   "File Delete Error": "File Delete Error",
   "List of Videos Delete Error": "List of Videos Delete Error",
   "postDataBroken": "Check the format of the JSON. Ensure it is stringified and defined under 'data'",
   "ControlErrorText1": "Control is not enabled",
   "ControlErrorText2": "Check your connection details. You may need to point the Base URL at port 8000 or 80. Check your authentication info.",
   "NotAuthorizedText1": "Not Authorized, Submit init command with \"auth\",\"ke\", and \"uid\"",
   "Fields cannot be empty": "Fields cannot be empty",
   "Email and Password fields cannot be empty": "Email and Password fields cannot be empty",
   "AccountEditText1": "Could not edit. Refresh page if problem continues.",
   "Not an Administrator Account": "Not an Administrator Account",
   "superAdminText": "\"super.json\" does not exist. Please rename \"super.sample.json\" to \"super.json\".",
   "Enter this code to proceed": "Enter this code to proceed",
   "FactorAuthText1": "The code will only be active for 15 minutes. If you login again the timer will be reset to 15 minutes with the same code.",
   "monitorEditText1": "Invalid Data, Check to see this is a valid import string.",
   "monitorEditText2": "Invalid Details String. Check to see it is a JSON string and not a regular object being passed.",
   "Monitor Updated by user": "Monitor Updated by user.",
   "Monitor Added by user": "Monitor Added by user.",
   "monitorGetText1": "incomplete request, remove last slash in URL or put acceptable value.",
   "Monitor mode changed": "Monitor mode changed",
   "Reset Timer": "Reset Timer",
   "Monitor mode is already": "Monitor mode is already",
   "Monitor or Key does not exist.": "Monitor or Key does not exist.",
   "No Group with this key exists": "No Group with this key exists",
   "Downloading Videos": "Downloading Videos",
   "Zipping Videos": "Zipping Videos",
   "Success": "Success",
   "Search Settings": "Search Settings",
   "Trigger Successful": "Trigger Successful",
   "Trigger Blocked": "Trigger Blocked",
   "No such file": "No such file",
   "h265BrowserText1": "If you are trying to play an H.265 file, you may need to download it and open it in another application like VLC.",
   "modifyVideoText1": "Method doesn't exist. Check to make sure that the last value of the URL is not blank.",
   "CPU indicator will not work. Continuing...": "CPU indicator will not work. Continuing...",
   "startUpText0": "Checking Disk Used..",
   "startUpText1": "Completed Checking Disk Used.",
   "startUpText2": "all users checked, wait to close open files and remove files over user limit",
   "startUpText3": "waiting to give unfinished video check some time. 3 seconds.",
   "startUpText4": "Starting Monitors... Please Wait...",
   "startUpText5": "Shinobi is ready.",
   "startUpText6": "Orphaned Videos Found and Inserted",
   "Migrator": "Migrator",
   "Thumbnail": "Thumbnail",
   "Host Type": "Host Type",
   "Edit": "Edit",
   "Next Video": "Next Video",
   "Previous Video": "Previous Video",
   "Please Wait...": "Please Wait...",
   "Select a Monitor": "Select a Monitor",
   "Per Monitor": "Per Monitor",
   "Matrices": "Matrices",
   "Show Matrices": "Show Matrices",
   "Show Matrix": "Show Matrix",
   "No Monitor ID Present in Form": "No Monitor ID Present in Form",
   "State Configuration has no monitors associated": "State Configuration has no monitors associated",
   "State Configuration Not Found": "State Configuration Not Found",
   "Inserted State Configuration": "Inserted State Configuration",
   "Edited State Configuration": "Edited State Configuration",
   "Deleted State Configuration": "Deleted State Configuration",
   "Schedule Configuration Not Found": "Schedule Configuration Not Found",
   "Inserted Schedule Configuration": "Inserted Schedule Configuration",
   "Edited Schedule Configuration": "Edited Schedule Configuration",
   "Deleted Schedule Configuration": "Deleted Schedule Configuration",
   "Dashboard Language": "Dashboard Language",
   "Form Data Not Found": "Form Data Not Found",
   "File Not Found": "File Not Found",
   "File Not Found in Filesystem": "File Not Found in Filesystem",
   "File Not Found in Database": "File Not Found in Database",
   "No Monitor Exists with this ID.": "No Monitor Exists with this ID.",
   "Cannot watch a monitor that isn't running.": "Cannot watch a monitor that isn't running.",
   "Not Permitted": "Not Permitted",
   "notPermitted1": "This action is not permitted by the administrator of your account.'",
   "Not Authorized": "Not Authorized",
   "Generate Subtitles": "Generate Subtitles",
   "Video Limit":"Video Limit",
   "Preview":"Preview",
   "Websocket Connected":"Websocket Connected",
   "Websocket Disconnected":"Websocket Disconnected",
   "Videos Merge":"Videos Merge",
   "Token":"Token",
   "Channel ID":"Channel ID",
   "New Authentication Token":"New Authentication Token",
   "All Logs":"All Logs",
   "For Group":"For Group",
   "Basic Authentication":"Basic Authentication",
   "Superuser Logs":"Superuser Logs",
   "Authentication Failed":"Authentication Failed",
   "Max Number of Cameras":"Max Number of Cameras",
   "Can edit Max Storage":"Can edit Max Storage",
   "Can edit Max Days":"Can edit Max Days",
   "in Days":"in Days",
   "Can edit how long to keep Logs":"Can edit how long to keep Logs",
   "Can use Admin Panel":"Can use Admin Panel",
   "Can use Discord Bot":"Can use Discord Bot",
   "Can use WebDAV":"Can use WebDAV",
   "Can use Amazon S3":"Can use Amazon S3",
   "Can use SFTP":"Can use SFTP",
   "Can use Wasabi Hot Cloud Storage":"Can use Wasabi Hot Cloud Storage",
   "Can use LDAP":"Can use LDAP",
   "Can View Logs":"Can View Logs",
   "Can edit how long to keep Events":"Can edit how long to keep Events",
   "Leave blank for unlimited":"Leave blank for unlimited",
   "privateKey":"Private Key",
   "Limited":"Limited",
   "All Privileges":"All Privileges",
   "LDAP":"LDAP",
   "LDAP Success":"LDAP Success",
   "LDAP User Authenticated":"LDAP User Authenticated",
   "LDAP User is New":"LDAP User is New",
   "Creating New Account":"Creating New Account",
   "bindDN":"bindDN",
   "Bind Credentials":"Bind Credentials (Password)",
   "Search Base":"Search Base",
   "Configuration":"Configuration",
   "Blank for No Change":"Blank for No Change",
   "Pop":"Pop",
   "Recording FPS Change on Start":"Recording FPS Change on Start",
   "Save Frames to Events":"Save Frames to Events",
   "Search Filter":"Search Filter",
   "h264_cuvid": "H.264 CUVID",
   "hevc_cuvid": "H.265 CUVID",
   "mjpeg_cuvid": "MJPEG CUVID",
   "mpeg4_cuvid": "MPEG4 CUVID",
   "NVIDIA": "NVIDIA",
   "VA-API": "VA-API",
   "Raspberry Pi": "Raspberry Pi",
   "Quick Sync Video": "Quick Sync Video",
   "h264_qsv": "H.264 (Quick Sync Video)",
   "hevc_qsv": "H.265 (Quick Sync Video)",
   "vp8_qsv": "VP8 (Quick Sync Video)",
   "mpeg2_qsv": "MPEG2 (Quick Sync Video)",
   "h264_mmal": "H.264 (Raspberry Pi)",
   "mpeg2_mmal": "MPEG-2 (Raspberry Pi)",
   "mpeg4_mmal": "MPEG-4 (Raspberry Pi)",
   "h264_omx": "H.264 openMAX (Raspberry Pi)",
   "h264_vaapi": "H.264 VA-API (Intel HW Accel)",
   "h264_nvenc": "H.264 NVENC (NVIDIA HW Accel)",
   "hevc_nvenc": "H.265 NVENC (NVIDIA HW Accel)",
   "hevc_vaapi": "H.265 VA-API (Intel HW Accel)",
   "vp8_cuvid": "VP8 NVENC (NVIDIA HW Accel)",
   "vp9_cuvid": "VP9 NVENC (NVIDIA HW Accel)",
   "hwaccel": "Acceleration Engine",
   "hwaccel_vcodec": "Video Decoder",
   "hwaccel_device": "HWAccel Device",
   "Get Logs to Client": "Get Logs to Client",
   "Hardware Accelerated": "Hardware Accelerated",
   "Accelerator": "Accelerator",
   "drm": "DRM object sharing",
   "qsv": "qsv",
   "dxva2": "dxva2 (DirectX Video, Windows)",
   "vdpau": "vdpau",
   "vaapi": "vaapi (VA-API)",
   "vda": "vda (Apple VDA Hardware Acceleration)",
   "videotoolbox": "videotoolbox",
   "cuvid": "cuvid (NVIDIA NVENC)",
   "Main": "Main",
   "Storage Location": "Storage Location",
   "Recommended": "Recommended",
   "Please Wait for Completion": "Please Wait for Completion, Depending on the number of files selected this may take some time.",
   "flv": "flv",
   "FLV": "FLV",
   "FLV Stream Type": "FLV Stream Type",
   "Link Shinobi": "Link Shinobi",
   "Show Stream HUD":"Show Stream HUD",
   "Call Method":"Call Method",
   "Gender":"Gender",
   "Emotion":"Emotion",
   "Age":"Age",
   "Object":"Object",
   "Uniform":"Uniform",
   "Pose":"Pose",
   "Male":"Male",
   "Female":"Female",
   "Channel":"Channel",
   "Stream Key":"Stream Key",
   "Server URL":"Server URL",
   "Video Bit Rate":"Video Bit Rate",
   "Audio Bit Rate":"Audio Bit Rate",
   "RTMP Stream Flags":"RTMP Stream Flags",
   "RTMP Stream":"RTMP Stream",
   "Stream Channel":"Stream Channel",
   "Confidence":"Confidence",
   "Trainer Engine":"Trainer Engine",
   "Train":"Train",
   "openImagesDownloadConfirm":"Are you sure you want to begin download images and bounding boxes (preset Matrices) from OpenImages?",
   "openImagesDownloadConfirmStop":"Are you sure you want to stop training?",
   "TrainConfirm":"Are you sure you want to begin training? This can take more than 12 hours with over 500 images. This will consume a large amount of resources, like RAM and/or CPU.",
   "TrainConfirmStop":"Are you sure you want to stop training?",
   "Batch":"Batch",
   "Subdivision":"Subdivision",
   "Map":"Map",
   "Delay for Snapshot":"Delay for Snapshot",
   "Add Map":"Add Map",
   "Add Input Feed":"Add Input Feed",
   "Add Channel":"Add Channel",
   "Automatic":"Automatic",
   "Max Latency":"Max Latency",
   "Loop Stream":"Loop Stream",
   "Object Tag":"Object Tag",
   "Noise Filter":"Noise Filter",
   "Noise Filter Range":"Noise Filter Range",
   "TV Channel":"TV Channel",
   "Channel ID":"Channel ID",
   "TV Channel ID":"TV Channel ID",
   "TV Channel Group":"TV Channel Group",
   "Emotion Average":"Emotion Average",
   "Require Object to be in Region":"Require Object to be in Region",
   "Show Regions of Interest":"Show Regions of Interest",
   "Confidence of Detection":"Confidence of Detection",
   "Edit Selected":"Edit Selected",
   "Copy Stream Channels":"Copy Stream Channels",
   "Copy Settings":"Copy Settings",
   "Copy to Settings":"Copy to Settings",
   "Copy Mode":"Copy Mode",
   "Copy Group Settings":"Copy Group Settings",
   "Copy Connection Settings":"Copy Connection Settings",
   "Copy Custom Settings":"Copy Custom Settings",
   "Copy Logging Settings":"Copy Logging Settings",
   "Copy JPEG API Settings":"Copy JPEG API Settings",
   "Copy Input Settings":"Copy Input Settings",
   "Copy Stream Settings":"Copy Stream Settings",
   "Copy Stream Channel Settings":"Copy Stream Channel Settings",
   "Copy Recording Settings":"Copy Recording Settings",
   "Copy Detector Settings":"Copy Detector Settings",
   "Monitors to Copy to":"Monitors to Copy to",
   "No Sound": "No Sound",
   "Notification Sound":"Notification Sound",
   "Alert Sound":"Alert Sound",
   "Alert Sound Delay":"Alert Sound Delay",
   "powerVideoEventLimit":"You have set a high event limit. Are you sure you want to make this request?",
   "There are no monitors that you can view with this account.":"There are no monitors that you can view with this account.",
   "Delete Monitors and Files": "Delete Monitors and Files",
   "Select atleast one monitor to delete": "Select atleast one monitor to delete.",
   "Use Built-In":"Use Built-In"
}
